Default Branch

master

aafa9a51a0 · Add toasts for all axios errors · Updated 10 months ago

Branches

dependabot/npm_and_yarn/front/vue-i18n-8.24.5

031b32c08d · Bump vue-i18n from 8.20.0 to 8.24.5 in /front · Updated 13 hours ago

0
1
dependabot/npm_and_yarn/front/axios-0.21.1

1549db45fb · Bump axios from 0.19.2 to 0.21.1 in /front · Updated 6 months ago

0
1
dependabot/npm_and_yarn/front/browserslist-4.16.6

46e4929ff4 · Bump browserslist from 4.14.0 to 4.16.6 in /front · Updated 4 weeks ago

0
1
dependabot/npm_and_yarn/front/dns-packet-1.3.4

91c211aa54 · Bump dns-packet from 1.3.1 to 1.3.4 in /front · Updated 3 weeks ago

0
1
dependabot/npm_and_yarn/front/elliptic-6.5.4

2c7a838521 · Bump elliptic from 6.5.3 to 6.5.4 in /front · Updated 3 months ago

0
1
dependabot/npm_and_yarn/front/hosted-git-info-2.8.9

b2ad56ef77 · Bump hosted-git-info from 2.8.8 to 2.8.9 in /front · Updated 1 month ago

0
1
dependabot/npm_and_yarn/front/lodash-4.17.21

05e60cb7c1 · Bump lodash from 4.17.19 to 4.17.21 in /front · Updated 1 month ago

0
1
dependabot/npm_and_yarn/front/node-fetch-2.6.1

74bc00e025 · Bump node-fetch from 2.6.0 to 2.6.1 in /front · Updated 9 months ago

0
1
dependabot/npm_and_yarn/front/postcss-7.0.36

8a37ebeec8 · Bump postcss from 7.0.32 to 7.0.36 in /front · Updated 4 days ago

0
1
dependabot/npm_and_yarn/front/sass-loader-12.1.0

23e937a190 · Bump sass-loader from 9.0.3 to 12.1.0 in /front · Updated 2 weeks ago

0
1
dependabot/npm_and_yarn/front/ssri-6.0.2

681973eeff · Bump ssri from 6.0.1 to 6.0.2 in /front · Updated 2 months ago

0
1
dependabot/npm_and_yarn/front/url-parse-1.5.1

675f1f8984 · Bump url-parse from 1.4.7 to 1.5.1 in /front · Updated 1 month ago

0
1
dependabot/npm_and_yarn/front/vue-and-vue-template-compiler-2.6.12

e5c686f25d · Bump vue and vue-template-compiler in /front · Updated 10 months ago

0
1
dependabot/npm_and_yarn/front/vue-router-3.5.1

8d4c1f0aa3 · Bump vue-router from 3.4.2 to 3.5.1 in /front · Updated 5 months ago

0
1
dependabot/npm_and_yarn/front/vue/cli-plugin-babel-4.5.13

6f05ed340e · Bump @vue/cli-plugin-babel from 4.5.2 to 4.5.13 in /front · Updated 1 month ago

0
1
dependabot/npm_and_yarn/front/vue/cli-plugin-eslint-4.5.13

f30c9b3d6b · Bump @vue/cli-plugin-eslint from 4.5.2 to 4.5.13 in /front · Updated 1 month ago

0
1
dependabot/npm_and_yarn/front/vue/cli-plugin-router-4.5.13

fe73cd4bf8 · Bump @vue/cli-plugin-router from 4.5.2 to 4.5.13 in /front · Updated 1 month ago

0
1
dependabot/npm_and_yarn/front/vue/cli-plugin-vuex-4.5.13

d07330bdce · Bump @vue/cli-plugin-vuex from 4.5.2 to 4.5.13 in /front · Updated 1 month ago

0
1
dependabot/npm_and_yarn/front/vue/cli-service-4.5.13

62b42dbaaf · Bump @vue/cli-service from 4.5.2 to 4.5.13 in /front · Updated 1 month ago

0
1
dependabot/npm_and_yarn/front/ws-6.2.2

f5c4a532e0 · Bump ws from 6.2.1 to 6.2.2 in /front · Updated 2 weeks ago

0
1
dependabot/npm_and_yarn/front/y18n-4.0.1

c13eed5f9c · Bump y18n from 4.0.0 to 4.0.1 in /front · Updated 3 months ago

0
1
dependabot/pip/api/bcrypt-3.2.0

98efeb7058 · Bump bcrypt from 3.1.7 to 3.2.0 in /api · Updated 10 months ago

0
1
dependabot/pip/api/cachetools-4.2.2

e1f157908e · Bump cachetools from 4.1.1 to 4.2.2 in /api · Updated 2 months ago

0
1
dependabot/pip/api/celery-5.1.1

f1dd19da98 · Bump celery from 4.4.7 to 5.1.1 in /api · Updated 4 days ago

0
1
dependabot/pip/api/openfoodfacts-0.1.2

1010a37018 · Bump openfoodfacts from 0.1.1 to 0.1.2 in /api · Updated 7 months ago

0
1
dependabot/pip/api/psycopg2-binary-2.9.1

bc3613a259 · Bump psycopg2-binary from 2.8.5 to 2.9.1 in /api · Updated 5 days ago

0
1
dependabot/pip/api/pytest-6.2.4

2d4b7c8891 · Bump pytest from 6.0.1 to 6.2.4 in /api · Updated 2 months ago

0
1
dependabot/pip/api/pytest-cov-2.12.1

4077f20152 · Bump pytest-cov from 2.10.0 to 2.12.1 in /api · Updated 3 weeks ago

0
1
dependabot/pip/api/sqlalchemy-1.4.18

d8bfbc7425 · Bump sqlalchemy from 1.3.18 to 1.4.18 in /api · Updated 2 weeks ago

0
1
dependabot/pip/api/texttable-1.6.3

87b2514323 · Bump texttable from 1.6.2 to 1.6.3 in /api · Updated 10 months ago

0
1
dependabot/pip/api/unidecode-1.2.0

de10a6f0da · Bump unidecode from 1.1.1 to 1.2.0 in /api · Updated 4 months ago

0
1